Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 982819 - 4.3.2. Installing chrony | Install path incorrect
Summary: 4.3.2. Installing chrony | Install path incorrect
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: system-administrator's-guide
Version: devel
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: ---
Assignee: Stephen Wadeley
QA Contact: Fedora Docs QA
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-10 00:55 UTC by Ryan
Modified: 2015-02-14 16:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-14 16:25:59 UTC


Attachments (Terms of Use)

Description Ryan 2013-07-10 00:55:22 UTC
Description of problem:

Section 3.3.2 states the default install location for 'chrony' (guessing chronyc here) is listed as /usr/local/sbin, actual install location for chronyc is /usr/bin

Comment 1 Ryan 2013-07-15 07:12:22 UTC
edit: this is now section 4.3.2 after recent revisions

Comment 2 Stephen Wadeley 2013-08-02 07:28:55 UTC
commit 462e0b055fb936814336a34b2c194a5779253d66
Author: Stephen Wadeley <swadeley@redhat.com>
Date:   Fri Aug 2 09:24:21 2013 +0200

    Bug 982819 - 4.3.2. Installing chrony |Install path incorrect
    id="sect-Installing_chrony"
    changing to: /usr/sbin/chronyd & /usr/bin/chronyc

Comment 3 Stephen Wadeley 2015-02-14 16:25:59 UTC
Hello

I will close this bug now. Latest version:

http://docs.fedoraproject.org/en-US/Fedora/21/html/System_Administrators_Guide/sect-Using_chrony.html#sect-Installing_chrony


Thank you


Note You need to log in before you can comment on or make changes to this bug.